body{
    background-image: url(../images/papertexture_853x600.jpg);
    background-repeat: repeat-y;
    background-size: auto;
    /* background-size: cover; */
    width: 50%;
    background-color: #e1d5cb;
   
    background-attachment:fixed;
    font-family: Georgia;}
h1{
font-family: "lucida console";
}
p{
margin-top: 5px;
margin-bottom: 20px;    
}
.Bild{
background-color: white;
border-style: double;    
padding: 15px;
border-color: black;
border-width: 2px;
margin: 10px;
}
.line1{
border-width: 800px;
margin-left: 20px;
margin-top: 30px;
margin-bottom: 30px;
border-style: solid;
}
a{
text-decoration: none;
}
